/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04/05/2015, 11:20:44 AM
    Author     : luca.confalonieri
*/
.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #077596;
  border-radius: 4px;
  height: 34px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 31px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 12px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 30px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #368EA8;
  color: white;
}
